{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3641,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "まじんーマスター",
            "block_bbox": [
              179,
              116,
              543,
              167
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                179.0,
                116.0
              ],
              [
                543.0,
                116.0
              ],
              [
                543.0,
                167.0
              ],
              [
                179.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1713",
            "block_bbox": [
              1185,
              99,
              1288,
              146
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1185.0,
                99.0
              ],
              [
                1288.0,
                99.0
              ],
              [
                1288.0,
                146.0
              ],
              [
                1185.0,
                146.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "③機能的集団。組織。「集票」」△「マシーン」ともいう。ーガン〈machine gun〉機関銃。",
            "block_bbox": [
              2185,
              218,
              2286,
              1278
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                2185.0,
                218.0
              ],
              [
                2286.0,
                218.0
              ],
              [
                2286.0,
                1278.0
              ],
              [
                2185.0,
                1278.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "まじん囲【魔神】災いを起こす神。ましん。",
            "block_bbox": [
              2132,
              204,
              2181,
              1017
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                2132.0,
                204.0
              ],
              [
                2181.0,
                204.0
              ],
              [
                2181.0,
                1017.0
              ],
              [
                2132.0,
                1017.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "す「助動」特殊型マセ・マショーマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマス合一マスターマス\nることもある。「承りますれば、このたび御結婚の由…」。意志・推量の助動詞「う」を下接した「ましょう」は短呼されて「ましょ」ともなる。",
            "block_bbox": [
              901,
              227,
              2126,
              1277
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                901.0,
                227.0
              ],
              [
                2126.0,
                227.0
              ],
              [
                2126.0,
                1277.0
              ],
              [
                901.0,
                1277.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ます図【升・×枡】①液体・穀類の計量用の容器。計量器。「一合」②ますではかった量。ますめ。「が不足している」③ます形。四角に区切られた形。「原稿用紙のを埋める」④芝居・相撲のます形の見物席。ます席。⑤【△斗】【建】斗形がた",
            "block_bbox": [
              623,
              211,
              897,
              1282
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                623.0,
                211.0
              ],
              [
                897.0,
                211.0
              ],
              [
                897.0,
                1282.0
              ],
              [
                623.0,
                1282.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ます図【×鱒】サケ科の魚の総称。サクラス・カラフトマス・ニジマス・ヒメマスなど。特に、サクラスを指すことが多い。↓サケ",
            "block_bbox": [
              457,
              214,
              617,
              1283
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                457.0,
                214.0
              ],
              [
                617.0,
                214.0
              ],
              [
                617.0,
                1283.0
              ],
              [
                457.0,
                1283.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "まーすヨ【増す・益す】ヨ（自五）①事物の数量が多くなる。ふえる。減る。「人口が」「水かさが」②以前より程度がすすむ。増進する。まさる。「スピードが」「苦しみが」「食欲が」「興味が」「以前にもまして」ヨ「他五」①事物の数量を多くする。ふやす。減らす。「庭",
            "block_bbox": [
              172,
              202,
              451,
              1285
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                172.0,
                202.0
              ],
              [
                451.0,
                202.0
              ],
              [
                451.0,
                1285.0
              ],
              [
                172.0,
                1285.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "の花がその数をー」「戦いが激しさをー」②まさるようにする。増進させる。「辛い物で食欲をー」「親しみをー」",
            "block_bbox": [
              2186,
              1343,
              2288,
              2411
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                2186.0,
                1343.0
              ],
              [
                2288.0,
                1343.0
              ],
              [
                2288.0,
                2411.0
              ],
              [
                2186.0,
                2411.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ます【×坐す・△座す】〔自四〕《古語》①「いる」「ある」の尊敬語。いらっしゃる。おいでになる。「大君は千歳せちとにまさむ」（万葉）②「行く」「来る」の尊敬語。いらっしゃる。おいでになる。「我が背子が国へましなば」（万葉）③《補助》（動詞連用形に付いて）…ていらっしゃる。…なさる。「女人はかくれましにき」（宇津保）",
            "block_bbox": [
              1855,
              1332,
              2182,
              2415
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1855.0,
                1332.0
              ],
              [
                2182.0,
                1332.0
              ],
              [
                2182.0,
                2415.0
              ],
              [
                1855.0,
                2415.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスマ〈mass〉①《造語》多数。集团。大衆。②【美】マツス。 |カルチャーカ〈mass culture〉【社】大衆文化。 |ゲームタ〈mass game〉集团で行う体操・ダンス。 |コミッタ【情】「マスコニニケーション」の略。 |コミュニケーションタ〈mass communication〉【情】テレビ・ラジオ・新聞・雑誌などの手段を用いて、不特定多数の人々に大量に情報を伝達すること。マスコミ。 |プロテ「マスプロダクション」の略。 |プロダクションタ〈mass production〉大量生産。マスプロ。 |メディアタ〈mass media〉【情】テレビ・ラジオ・新聞・雑誌など、マスコニケーションに用いる伝達媒体の総称。メディア。",
            "block_bbox": [
              1179,
              1347,
              1850,
              2408
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1179.0,
                1347.0
              ],
              [
                1850.0,
                1347.0
              ],
              [
                1850.0,
                2408.0
              ],
              [
                1179.0,
                2408.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "まずヌぽ【先ず】「副】①第一に最初に。「健康を考える」②とりあえず。とにかく。「それを拝見」③おおよそ。大体。ほとんど。「間違いない」「そんなところだ」ますいヨ【麻醉・×麻醉】【医】薬物などを使い、全身あるいは局部の知覚を一時的に失わせること。「をかける」∇anesthesia | 薬ぺヌ【薬】麻醉のために用いる薬剤。∇anesthetic",
            "block_bbox": [
              788,
              1323,
              1171,
              2396
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                788.0,
                1323.0
              ],
              [
                1171.0,
                1323.0
              ],
              [
                1171.0,
                2396.0
              ],
              [
                788.0,
                2396.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "まずいざまづ【〈不味〉い】「形」①味が悪い。うまい。おいしい。「米」「料理」②【挜い】下手だ。うまい。「一絵」③醜い。「顔」④具合がよくない。うまい。「人に見られると」「ことになった」名「さ動」がる形動げ文まづしク",
            "block_bbox": [
              508,
              1336,
              780,
              2396
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                508.0,
                1336.0
              ],
              [
                780.0,
                1336.0
              ],
              [
                780.0,
                2396.0
              ],
              [
                508.0,
                2396.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ますおとし団【升落（と）し。×枡落（と）し】ネズミを捕らえる仕掛けの一つ。升を立てかけ、下にえさを置いて、触れると升がかぶさる。",
            "block_bbox": [
              341,
              1336,
              503,
              2393
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                341.0,
                1336.0
              ],
              [
                503.0,
                1336.0
              ],
              [
                503.0,
                2393.0
              ],
              [
                341.0,
                2393.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ますかがみ【増鏡】南北朝時代の歴史物語。二条良基もと作とする説が有力。応安年間ごろの成立。後鳥羽ごと天皇以後約百五十年間の歴史を編年体で叙述。",
            "block_bbox": [
              171,
              1339,
              335,
              2392
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                171.0,
                1339.0
              ],
              [
                335.0,
                1339.0
              ],
              [
                335.0,
                2392.0
              ],
              [
                171.0,
                2392.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ますかきヨ内【升×掻き・×枡×掻き】とかきますがたヨ【升形・×枡形】①升のような四角の形。",
            "block_bbox": [
              2183,
              2468,
              2292,
              3496
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                2183.0,
                2468.0
              ],
              [
                2292.0,
                2468.0
              ],
              [
                2292.0,
                3496.0
              ],
              [
                2183.0,
                3496.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "②【△斗形】【建】柱の上に設けた方形の木。肘木と共に組み物を構成する。ます。とがた。③【建】城郭や宿場町の出入口の形式の一つ。方形に築いた壁に、二つの出入口を鉤かの手方向に設けた。城郭では、この二つの出入口に門をつけた。",
            "block_bbox": [
              1740,
              2492,
              2183,
              3066
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1740.0,
                2492.0
              ],
              [
                2183.0,
                2492.0
              ],
              [
                2183.0,
                3066.0
              ],
              [
                1740.0,
                3066.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスカット図〈muscat〉ぶどうの品種の一つ。マスカットオブ",
            "block_bbox": [
              1627,
              2481,
              1738,
              3063
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1627.0,
                2481.0
              ],
              [
                1738.0,
                2481.0
              ],
              [
                1738.0,
                3063.0
              ],
              [
                1627.0,
                3063.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "アレキサンドリアの通称。果肉はしまって甘味・香りとも強く、酸味は少ない。代表的高級品種。エジプト原産。",
            "block_bbox": [
              1513,
              2481,
              1620,
              3507
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1513.0,
                2481.0
              ],
              [
                1620.0,
                2481.0
              ],
              [
                1620.0,
                3507.0
              ],
              [
                1513.0,
                3507.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスカラ図〈mascara〉【容】化粧品の一つ。まつ毛を濃く長く見せるために用いる墨。",
            "block_bbox": [
              1398,
              2478,
              1508,
              3498
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1398.0,
                2478.0
              ],
              [
                1508.0,
                2478.0
              ],
              [
                1508.0,
                3498.0
              ],
              [
                1398.0,
                3498.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1653,
              3101,
              2154,
              3428
            ],
            "block_id": 20,
            "block_order": null,
            "group_id": 20,
            "block_polygon_points": [
              [
                1653.0,
                3101.0
              ],
              [
                2154.0,
                3101.0
              ],
              [
                2154.0,
                3428.0
              ],
              [
                1653.0,
                3428.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスカレード〈masquerade〉仮面舞踏会。仮装舞踏会。",
            "block_bbox": [
              1286,
              2471,
              1392,
              3502
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1286.0,
                2471.0
              ],
              [
                1392.0,
                2471.0
              ],
              [
                1392.0,
                3502.0
              ],
              [
                1286.0,
                3502.0
              ]
            ]
          },
          {
            "block_label": "figure_title",
            "block_content": "[升形③]",
            "block_bbox": [
              1824,
              3457,
              1987,
              3509
            ],
            "block_id": 22,
            "block_order": null,
            "group_id": 22,
            "block_polygon_points": [
              [
                1824.0,
                3457.0
              ],
              [
                1987.0,
                3457.0
              ],
              [
                1987.0,
                3509.0
              ],
              [
                1824.0,
                3509.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスクマ〈mask〉①面。仮面。②（野球・フェンシングなど）顔面を保護するために付ける防具。③ほとり・病菌を防ぐために鼻や口にあてがう衛生布。④防毒マスク。「ガスー」⑤顔。容貌ぼろ「甘いー」",
            "block_bbox": [
              1057,
              2463,
              1278,
              3495
            ],
            "block_id": 23,
            "block_order": 20,
            "group_id": 23,
            "block_polygon_points": [
              [
                1057.0,
                2463.0
              ],
              [
                1278.0,
                2463.0
              ],
              [
                1278.0,
                3495.0
              ],
              [
                1057.0,
                3495.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ますぐみ図【×枡組（み），△斗組（み）】【建】①障子，欄間などの骨を方形に組むこと。また、組んだもの。「一棚」②組み物。",
            "block_bbox": [
              893,
              2451,
              1055,
              3488
            ],
            "block_id": 24,
            "block_order": 21,
            "group_id": 24,
            "block_polygon_points": [
              [
                893.0,
                2451.0
              ],
              [
                1055.0,
                2451.0
              ],
              [
                1055.0,
                3488.0
              ],
              [
                893.0,
                3488.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスクメロン〈muskmelon〉メロンの品種の一つ。甘味・香気が強く、外皮に網目のあるものが代表的。マスコット回図〈Mascot〉幸運をもたらすものとして大切にされる人や物・小動物など。福の神。",
            "block_bbox": [
              668,
              2451,
              884,
              3487
            ],
            "block_id": 25,
            "block_order": 22,
            "group_id": 25,
            "block_polygon_points": [
              [
                668.0,
                2451.0
              ],
              [
                884.0,
                2451.0
              ],
              [
                884.0,
                3487.0
              ],
              [
                668.0,
                3487.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "まずざけヨ【升酒・×枡酒】升に入れた酒。升売りの酒。",
            "block_bbox": [
              563,
              2441,
              666,
              3486
            ],
            "block_id": 26,
            "block_order": 23,
            "group_id": 26,
            "block_polygon_points": [
              [
                563.0,
                2441.0
              ],
              [
                666.0,
                2441.0
              ],
              [
                666.0,
                3486.0
              ],
              [
                563.0,
                3486.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "まずしい〓【貧しい】「形」①貧乏である。「—暮らし」「一家計」②貧弱で、乏しい。「語彙にが—」「—才能」「心」名ーさ形動ーげ文まづし（シク）",
            "block_bbox": [
              391,
              2429,
              555,
              3477
            ],
            "block_id": 27,
            "block_order": 24,
            "group_id": 27,
            "block_polygon_points": [
              [
                391.0,
                2429.0
              ],
              [
                555.0,
                2429.0
              ],
              [
                555.0,
                3477.0
              ],
              [
                391.0,
                3477.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ますせき囲図【升席・×枡席】芝居小屋・相撲場などの方形に仕切った見物席。大人が四人くらい座れる。",
            "block_bbox": [
              281,
              2445,
              389,
              3470
            ],
            "block_id": 28,
            "block_order": 25,
            "group_id": 28,
            "block_polygon_points": [
              [
                281.0,
                2445.0
              ],
              [
                389.0,
                2445.0
              ],
              [
                389.0,
                3470.0
              ],
              [
                281.0,
                3470.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "マスター〜〈Master〉〜名①長。主任。②店の男主人。経営者。「喫茶店の」③【教】修士。④《造語》",
            "block_bbox": [
              170,
              2451,
              276,
              3477
            ],
            "block_id": 29,
            "block_order": 26,
            "group_id": 29,
            "block_polygon_points": [
              [
                170.0,
                2451.0
              ],
              [
                276.0,
                2451.0
              ],
              [
                276.0,
                3477.0
              ],
              [
                170.0,
                3477.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8157485127449036,
              "coordinate": [
                179,
                116,
                543,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  179.0,
                  116.0
                ],
                [
                  543.0,
                  116.0
                ],
                [
                  543.0,
                  167.0
                ],
                [
                  179.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6469516754150391,
              "coordinate": [
                1185,
                99,
                1288,
                146
              ],
              "order": 1,
              "polygon_points": [
                [
                  1185.0,
                  99.0
                ],
                [
                  1288.0,
                  99.0
                ],
                [
                  1288.0,
                  146.0
                ],
                [
                  1185.0,
                  146.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4350871741771698,
              "coordinate": [
                2185,
                218,
                2286,
                1278
              ],
              "order": 2,
              "polygon_points": [
                [
                  2185.0,
                  218.0
                ],
                [
                  2286.0,
                  218.0
                ],
                [
                  2286.0,
                  1278.0
                ],
                [
                  2185.0,
                  1278.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4592730700969696,
              "coordinate": [
                2132,
                204,
                2181,
                1017
              ],
              "order": 3,
              "polygon_points": [
                [
                  2132.0,
                  204.0
                ],
                [
                  2181.0,
                  204.0
                ],
                [
                  2181.0,
                  1017.0
                ],
                [
                  2132.0,
                  1017.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9523398876190186,
              "coordinate": [
                901,
                227,
                2126,
                1277
              ],
              "order": 4,
              "polygon_points": [
                [
                  901.0,
                  227.0
                ],
                [
                  2126.0,
                  227.0
                ],
                [
                  2126.0,
                  1277.0
                ],
                [
                  901.0,
                  1277.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9080255627632141,
              "coordinate": [
                623,
                211,
                897,
                1282
              ],
              "order": 5,
              "polygon_points": [
                [
                  623.0,
                  211.0
                ],
                [
                  897.0,
                  211.0
                ],
                [
                  897.0,
                  1282.0
                ],
                [
                  623.0,
                  1282.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8825775384902954,
              "coordinate": [
                457,
                214,
                617,
                1283
              ],
              "order": 6,
              "polygon_points": [
                [
                  457.0,
                  214.0
                ],
                [
                  617.0,
                  214.0
                ],
                [
                  617.0,
                  1283.0
                ],
                [
                  457.0,
                  1283.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9406190514564514,
              "coordinate": [
                172,
                202,
                451,
                1285
              ],
              "order": 7,
              "polygon_points": [
                [
                  172.0,
                  202.0
                ],
                [
                  451.0,
                  202.0
                ],
                [
                  451.0,
                  1285.0
                ],
                [
                  172.0,
                  1285.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7055945992469788,
              "coordinate": [
                2186,
                1343,
                2288,
                2411
              ],
              "order": 8,
              "polygon_points": [
                [
                  2186.0,
                  1343.0
                ],
                [
                  2288.0,
                  1343.0
                ],
                [
                  2288.0,
                  2411.0
                ],
                [
                  2186.0,
                  2411.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8986514806747437,
              "coordinate": [
                1855,
                1332,
                2182,
                2415
              ],
              "order": 9,
              "polygon_points": [
                [
                  1855.0,
                  1332.0
                ],
                [
                  2182.0,
                  1332.0
                ],
                [
                  2182.0,
                  2415.0
                ],
                [
                  1855.0,
                  2415.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9412668943405151,
              "coordinate": [
                1179,
                1347,
                1850,
                2408
              ],
              "order": 10,
              "polygon_points": [
                [
                  1179.0,
                  1347.0
                ],
                [
                  1850.0,
                  1347.0
                ],
                [
                  1850.0,
                  2408.0
                ],
                [
                  1179.0,
                  2408.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.787830650806427,
              "coordinate": [
                788,
                1323,
                1171,
                2396
              ],
              "order": 11,
              "polygon_points": [
                [
                  788.0,
                  1323.0
                ],
                [
                  1171.0,
                  1323.0
                ],
                [
                  1171.0,
                  2396.0
                ],
                [
                  788.0,
                  2396.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8963626623153687,
              "coordinate": [
                508,
                1336,
                780,
                2396
              ],
              "order": 12,
              "polygon_points": [
                [
                  508.0,
                  1336.0
                ],
                [
                  780.0,
                  1336.0
                ],
                [
                  780.0,
                  2396.0
                ],
                [
                  508.0,
                  2396.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8877936005592346,
              "coordinate": [
                341,
                1336,
                503,
                2393
              ],
              "order": 13,
              "polygon_points": [
                [
                  341.0,
                  1336.0
                ],
                [
                  503.0,
                  1336.0
                ],
                [
                  503.0,
                  2393.0
                ],
                [
                  341.0,
                  2393.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8991144299507141,
              "coordinate": [
                171,
                1339,
                335,
                2392
              ],
              "order": 14,
              "polygon_points": [
                [
                  171.0,
                  1339.0
                ],
                [
                  335.0,
                  1339.0
                ],
                [
                  335.0,
                  2392.0
                ],
                [
                  171.0,
                  2392.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6230032444000244,
              "coordinate": [
                2183,
                2468,
                2292,
                3496
              ],
              "order": 15,
              "polygon_points": [
                [
                  2183.0,
                  2468.0
                ],
                [
                  2292.0,
                  2468.0
                ],
                [
                  2292.0,
                  3496.0
                ],
                [
                  2183.0,
                  3496.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8376405239105225,
              "coordinate": [
                1740,
                2492,
                2183,
                3066
              ],
              "order": 16,
              "polygon_points": [
                [
                  1740.0,
                  2492.0
                ],
                [
                  2183.0,
                  2492.0
                ],
                [
                  2183.0,
                  3066.0
                ],
                [
                  1740.0,
                  3066.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5975819230079651,
              "coordinate": [
                1627,
                2481,
                1738,
                3063
              ],
              "order": 17,
              "polygon_points": [
                [
                  1627.0,
                  2481.0
                ],
                [
                  1738.0,
                  2481.0
                ],
                [
                  1738.0,
                  3063.0
                ],
                [
                  1627.0,
                  3063.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.30691057443618774,
              "coordinate": [
                1513,
                2481,
                1620,
                3507
              ],
              "order": 18,
              "polygon_points": [
                [
                  1513.0,
                  2481.0
                ],
                [
                  1620.0,
                  2481.0
                ],
                [
                  1620.0,
                  3507.0
                ],
                [
                  1513.0,
                  3507.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7089359760284424,
              "coordinate": [
                1398,
                2478,
                1508,
                3498
              ],
              "order": 19,
              "polygon_points": [
                [
                  1398.0,
                  2478.0
                ],
                [
                  1508.0,
                  2478.0
                ],
                [
                  1508.0,
                  3498.0
                ],
                [
                  1398.0,
                  3498.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8408662676811218,
              "coordinate": [
                1653,
                3101,
                2154,
                3428
              ],
              "order": null,
              "polygon_points": [
                [
                  1653.0,
                  3101.0
                ],
                [
                  2154.0,
                  3101.0
                ],
                [
                  2154.0,
                  3428.0
                ],
                [
                  1653.0,
                  3428.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9073534607887268,
              "coordinate": [
                1286,
                2471,
                1392,
                3502
              ],
              "order": 20,
              "polygon_points": [
                [
                  1286.0,
                  2471.0
                ],
                [
                  1392.0,
                  2471.0
                ],
                [
                  1392.0,
                  3502.0
                ],
                [
                  1286.0,
                  3502.0
                ]
              ]
            },
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.3481098711490631,
              "coordinate": [
                1824,
                3457,
                1987,
                3509
              ],
              "order": null,
              "polygon_points": [
                [
                  1824.0,
                  3457.0
                ],
                [
                  1987.0,
                  3457.0
                ],
                [
                  1987.0,
                  3509.0
                ],
                [
                  1824.0,
                  3509.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.924132764339447,
              "coordinate": [
                1057,
                2463,
                1278,
                3495
              ],
              "order": 21,
              "polygon_points": [
                [
                  1057.0,
                  2463.0
                ],
                [
                  1278.0,
                  2463.0
                ],
                [
                  1278.0,
                  3495.0
                ],
                [
                  1057.0,
                  3495.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9072653651237488,
              "coordinate": [
                893,
                2451,
                1055,
                3488
              ],
              "order": 22,
              "polygon_points": [
                [
                  893.0,
                  2451.0
                ],
                [
                  1055.0,
                  2451.0
                ],
                [
                  1055.0,
                  3488.0
                ],
                [
                  893.0,
                  3488.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5725043416023254,
              "coordinate": [
                779,
                2455,
                886,
                3492
              ],
              "order": 23,
              "polygon_points": [
                [
                  779.0,
                  2455.0
                ],
                [
                  886.0,
                  2455.0
                ],
                [
                  886.0,
                  3492.0
                ],
                [
                  779.0,
                  3492.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3562804162502289,
              "coordinate": [
                668,
                2451,
                884,
                3487
              ],
              "order": 24,
              "polygon_points": [
                [
                  668.0,
                  2451.0
                ],
                [
                  884.0,
                  2451.0
                ],
                [
                  884.0,
                  3487.0
                ],
                [
                  668.0,
                  3487.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6035416722297668,
              "coordinate": [
                669,
                2451,
                774,
                3484
              ],
              "order": 25,
              "polygon_points": [
                [
                  669.0,
                  2451.0
                ],
                [
                  774.0,
                  2451.0
                ],
                [
                  774.0,
                  3484.0
                ],
                [
                  669.0,
                  3484.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7846188545227051,
              "coordinate": [
                563,
                2441,
                666,
                3486
              ],
              "order": 26,
              "polygon_points": [
                [
                  563.0,
                  2441.0
                ],
                [
                  666.0,
                  2441.0
                ],
                [
                  666.0,
                  3486.0
                ],
                [
                  563.0,
                  3486.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7423647046089172,
              "coordinate": [
                391,
                2429,
                555,
                3477
              ],
              "order": 27,
              "polygon_points": [
                [
                  391.0,
                  2429.0
                ],
                [
                  555.0,
                  2429.0
                ],
                [
                  555.0,
                  3477.0
                ],
                [
                  391.0,
                  3477.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.33176955580711365,
              "coordinate": [
                390,
                2429,
                450,
                3374
              ],
              "order": 28,
              "polygon_points": [
                [
                  390.0,
                  2429.0
                ],
                [
                  450.0,
                  2429.0
                ],
                [
                  450.0,
                  3374.0
                ],
                [
                  390.0,
                  3374.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.689050018787384,
              "coordinate": [
                281,
                2445,
                389,
                3470
              ],
              "order": 29,
              "polygon_points": [
                [
                  281.0,
                  2445.0
                ],
                [
                  389.0,
                  2445.0
                ],
                [
                  389.0,
                  3470.0
                ],
                [
                  281.0,
                  3470.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7900822162628174,
              "coordinate": [
                170,
                2451,
                276,
                3477
              ],
              "order": 30,
              "polygon_points": [
                [
                  170.0,
                  2451.0
                ],
                [
                  276.0,
                  2451.0
                ],
                [
                  276.0,
                  3477.0
                ],
                [
                  170.0,
                  3477.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "③機能的集団。組織。「集票」」△「マシーン」ともいう。ーガン〈machine gun〉機関銃。\n\nまじん囲【魔神】災いを起こす神。ましん。\n\nす「助動」特殊型マセ・マショーマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマスターマス合一マスターマス\n\nることもある。「承りますれば、このたび御結婚の由…」。意志・推量の助動詞「う」を下接した「ましょう」は短呼されて「ましょ」ともなる。\n\nます図【升・×枡】①液体・穀類の計量用の容器。計量器。「一合」②ますではかった量。ますめ。「が不足している」③ます形。四角に区切られた形。「原稿用紙のを埋める」④芝居・相撲のます形の見物席。ます席。⑤【△斗】【建】斗形がた\n\nます図【×鱒】サケ科の魚の総称。サクラス・カラフトマス・ニジマス・ヒメマスなど。特に、サクラスを指すことが多い。↓サケ\n\nまーすヨ【増す・益す】ヨ（自五）①事物の数量が多くなる。ふえる。減る。「人口が」「水かさが」②以前より程度がすすむ。増進する。まさる。「スピードが」「苦しみが」「食欲が」「興味が」「以前にもまして」ヨ「他五」①事物の数量を多くする。ふやす。減らす。「庭\n\nの花がその数をー」「戦いが激しさをー」②まさるようにする。増進させる。「辛い物で食欲をー」「親しみをー」\n\nます【×坐す・△座す】〔自四〕《古語》①「いる」「ある」の尊敬語。いらっしゃる。おいでになる。「大君は千歳せちとにまさむ」（万葉）②「行く」「来る」の尊敬語。いらっしゃる。おいでになる。「我が背子が国へましなば」（万葉）③《補助》（動詞連用形に付いて）…ていらっしゃる。…なさる。「女人はかくれましにき」（宇津保）\n\nマスマ〈mass〉①《造語》多数。集团。大衆。②【美】マツス。 |カルチャーカ〈mass culture〉【社】大衆文化。 |ゲームタ〈mass game〉集团で行う体操・ダンス。 |コミッタ【情】「マスコニニケーション」の略。 |コミュニケーションタ〈mass communication〉【情】テレビ・ラジオ・新聞・雑誌などの手段を用いて、不特定多数の人々に大量に情報を伝達すること。マスコミ。 |プロテ「マスプロダクション」の略。 |プロダクションタ〈mass production〉大量生産。マスプロ。 |メディアタ〈mass media〉【情】テレビ・ラジオ・新聞・雑誌など、マスコニケーションに用いる伝達媒体の総称。メディア。\n\nまずヌぽ【先ず】「副】①第一に最初に。「健康を考える」②とりあえず。とにかく。「それを拝見」③おおよそ。大体。ほとんど。「間違いない」「そんなところだ」ますいヨ【麻醉・×麻醉】【医】薬物などを使い、全身あるいは局部の知覚を一時的に失わせること。「をかける」∇anesthesia | 薬ぺヌ【薬】麻醉のために用いる薬剤。∇anesthetic\n\nまずいざまづ【〈不味〉い】「形」①味が悪い。うまい。おいしい。「米」「料理」②【挜い】下手だ。うまい。「一絵」③醜い。「顔」④具合がよくない。うまい。「人に見られると」「ことになった」名「さ動」がる形動げ文まづしク\n\nますおとし団【升落（と）し。×枡落（と）し】ネズミを捕らえる仕掛けの一つ。升を立てかけ、下にえさを置いて、触れると升がかぶさる。\n\nますかがみ【増鏡】南北朝時代の歴史物語。二条良基もと作とする説が有力。応安年間ごろの成立。後鳥羽ごと天皇以後約百五十年間の歴史を編年体で叙述。\n\nますかきヨ内【升×掻き・×枡×掻き】とかきますがたヨ【升形・×枡形】①升のような四角の形。\n\n②【△斗形】【建】柱の上に設けた方形の木。肘木と共に組み物を構成する。ます。とがた。③【建】城郭や宿場町の出入口の形式の一つ。方形に築いた壁に、二つの出入口を鉤かの手方向に設けた。城郭では、この二つの出入口に門をつけた。\n\nマスカット図〈muscat〉ぶどうの品種の一つ。マスカットオブ\n\nアレキサンドリアの通称。果肉はしまって甘味・香りとも強く、酸味は少ない。代表的高級品種。エジプト原産。\n\nマスカラ図〈mascara〉【容】化粧品の一つ。まつ毛を濃く長く見せるために用いる墨。\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1653_3101_2154_3428.jpg\" alt=\"Image\" width=\"20%\" /></div>\n\n\nマスカレード〈masquerade〉仮面舞踏会。仮装舞踏会。\n\n<div style=\"text-align: center;\">[升形③]</div>\n\n\nマスクマ〈mask〉①面。仮面。②（野球・フェンシングなど）顔面を保護するために付ける防具。③ほとり・病菌を防ぐために鼻や口にあてがう衛生布。④防毒マスク。「ガスー」⑤顔。容貌ぼろ「甘いー」\n\nますぐみ図【×枡組（み），△斗組（み）】【建】①障子，欄間などの骨を方形に組むこと。また、組んだもの。「一棚」②組み物。\n\nマスクメロン〈muskmelon〉メロンの品種の一つ。甘味・香気が強く、外皮に網目のあるものが代表的。マスコット回図〈Mascot〉幸運をもたらすものとして大切にされる人や物・小動物など。福の神。\n\nまずざけヨ【升酒・×枡酒】升に入れた酒。升売りの酒。\n\nまずしい〓【貧しい】「形」①貧乏である。「—暮らし」「一家計」②貧弱で、乏しい。「語彙にが—」「—才能」「心」名ーさ形動ーげ文まづし（シク）\n\nますせき囲図【升席・×枡席】芝居小屋・相撲場などの方形に仕切った見物席。大人が四人くらい座れる。\n\nマスター〜〈Master〉〜名①長。主任。②店の男主人。経営者。「喫茶店の」③【教】修士。④《造語》",
        "images": {
          "imgs/img_in_image_box_1653_3101_2154_3428.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//35d020cc-c68e-4da3-9c77-ca4dfc8353f3/markdown_0/imgs/img_in_image_box_1653_3101_2154_3428.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A27%3A16Z%2F-1%2F%2Fa458edd2239d3f3c3d79f2af2bfe366caf34862ee1fbbca17c9b73bbb95d4269"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//35d020cc-c68e-4da3-9c77-ca4dfc8353f3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A27%3A18Z%2F-1%2F%2F9e082ff0919dbe4d4d63eaa0e6a3697f208f6ae726b877ef882ab9f60503c3d9"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//35d020cc-c68e-4da3-9c77-ca4dfc8353f3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A27%3A18Z%2F-1%2F%2F48ffa9e26bd1e67d2ae641713e9c93be52e9154473d4b2faa33a50ec6be062d4"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3641,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//35d020cc-c68e-4da3-9c77-ca4dfc8353f3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A27%3A19Z%2F-1%2F%2Fd7f61248e32fb6e396dc0a7a6eb44556446be6ece9bb6f638e2cb242715e60af"
  ]
}